name: gopaste
version: 1.0
vendor: Michael Terry <mterry@ubuntu.com>
services:
  gopaste:
    description: "gopaste"
    start: bin/gopasted
summary: Simple pasting tool
description: Runs a service that allows you to paste to and share.
icon: icon.png

parts:
  gopaste:
    plugin: go
    source: git://github.com/wisnij/gopaste/gopasted
